<?php

$helper = $block->getHelper();
$isEnabled = $helper->isEnabledHtmlSitemap();

?>
<?php if ($isEnabled): ?>
    <li class="nav item">
        <a href="<?= /*@noEscape*/ $block->getUrl('sitemap/index/index'); ?>">
            <?= /*@noEscape*/ $block->escapeHtml('Html Sitemap'); ?>
        </a>
    </li>
<?php endif; ?>
 